.single_image { /* Used for projects with only one image */
  width:502px;
  height:250px;
  float:left;
  margin:0;
  padding-bottom:5px;
}
.anythingFader {
  width:502px;
  height:250px;
  float:left;
  position:relative;
  margin:0;
  padding-bottom:5px;
  /* background:#232323 url(../images/common/project_fader_shadow.gif) bottom left repeat-x; */
}
.anythingFader .wrapper {
  width:502px;
  height:250px;
  overflow:auto;
  margin:0;
  position:absolute;
  top:0;
  left:0;
}
.anythingFader .wrapper ul {
  width:99999px;
  list-style:none;
  margin:0;
}
.anythingFader ul li {
  display:block;
  float:left;
  padding:0;
  height:250px;
  width:534px;
  margin:0;
}
/* Navigation Arrows */
.anythingFader .arrow {
  display:block;
  height:70px;
  width:70px;
  background:url(../images/common/fader_arrows.png) no-repeat 0 0;
  text-indent:-9999px;
  position:absolute;
  top:83px;
  cursor:pointer;
}
.anythingFader .forward {
  background-position:0 0;
  right:-10px;
}
.anythingFader .back {
  background-position:-70px 0;
  left:-10px;
}
.anythingFader .forward:hover {
  background-position:0 -70px;
}
.anythingFader .back:hover {
  background-position:-70px -70px;
}
#thumbNav {
  position:absolute;
  bottom:5px;
  left:11px;
  z-index:18;
  background-color:transparent;
}
#thumbNav a {
  color:#988F86;
  font-size:13px;
  font-family:'AkkuratRegular', sans-serif;
  text-transform:uppercase;
  display:inline-block;
  text-decoration:none;
  padding:3px 16px 1px 0;
  height:18px;
  margin:0;
  background:url(../images/common/fader_nav.png) 0 0 no-repeat;
  text-align:center;
}
#thumbNav a:hover {
  background-position:0 -25px;
}
#thumbNav a.cur {
  background-position:0 -25px;
}
#start-stop {
  text-indent:-9999px;
  height:22px;
  width:22px;
  position:absolute;
  right:4px;
  bottom:9px;
}
#start-stop {
  background:url(../images/home/home_slider_play_pause.png) 0 -66px no-repeat;
}
#start-stop:hover {
  background:url(../images/home/home_slider_play_pause.png) 0 -88px no-repeat;
}
#start-stop:active {
  background:url(../images/home/home_slider_play_pause.png) 0 -110px no-repeat;
}
#start-stop.playing {
  background:url(../images/home/home_slider_play_pause.png) 0 0 no-repeat;
}
#start-stop.playing:hover {
  background:url(../images/home/home_slider_play_pause.png) 0 -22px no-repeat;
}
#start-stop.playing:active {
  background:url(../images/home/home_slider_play_pause.png) 0 -44px no-repeat;
}
/*
  Prevents
*/
.anythingFader .wrapper ul ul {
  position:static;
  margin:0;
  background:none;
  overflow:visible;
  width:auto;
  border:0;
}
.anythingFader .wrapper ul ul li {
  float:none;
  height:auto;
  width:auto;
  background:none;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
